package com.neusoft.smart.pos.framework.utils;

import java.math.BigDecimal;

public class BigDecimalUtils {

    /**
     * 将BigDecimal保留两位小数返回
     * @return
     */
    public static BigDecimal roundByScale(BigDecimal value) {
        return value.setScale(2,BigDecimal.ROUND_UP);
    }

}
